{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF000000",
    "flakes": 0.546,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "carPaint4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint5": {
    "enabled": false,
    "colors": [
      "#DD0000"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "cloth": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#D80606"
    ]
  },
  "plastic": {
    "enabled": false,
    "colors": [
      "#CC2C2C"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#020202"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "trimming1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "trimming2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "trimming3": {
    "enabled": false,
    "colors": [
      "#8E2222"
    ]
  },
  "trimming4": {
    "enabled": true,
    "colors": [
      "#3F3E3E"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}